<div class="ui padded basic container segment">
<p id="notice"><%= notice %></p>

<h1>Sites</h1>

<table>
  <thead>
    <tr>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @sites.each do |site| %>
      <tr>
        <td><%= link_to 'Show', site %></td>
        <td><%= link_to 'Edit', edit_site_path(site) %></td>
        <td><%= link_to 'Destroy', site, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Site', new_site_path %>
</div>